From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 09:01:31 -0800 (PST)

Mr. Lay and Dave Delainey:
 
Since, I was terminated from Enron Energy Service's on  Friday, November 16, 2001 before the Thanksgiving holiday and did  not received a check on November 30, 2001.    
 
Please advise when I will receive my vacation owe to me of  73 hours, and when I will receive my severance?   Especially  since I was terminated from my job before Enron  officially declared bankruptcy.   
 
Ashley Kerr, HR Specialist replied via  email stating that;  Per the HR Service Connection the process of paying vacation out  30 days later is to ensure that any outstanding balances owed by the employee  can be taken care of (for i.e. - any Energizer charges you have in November will  be taken out of you vacation on 12/15.)  
 
But it was not  what Ms Kerr, HR Specialist outlined in her handwriting the day I  was terminated on November 16, 2001.  She explained and outlined the dates of what amount I would  be receiving on the payroll of November 30, 2001, December 15,   December 31, 2001 and on January 31, 2001.
 
Didn't you all received a check  on November 30th?  I hope that  Fastow and Skilling didn't received any kind of payment on November  30, 2001 from Enron's payroll.  
 
I await for your response, so that I may take care  of my bills.
 
Thanks,
 
Maggie Valles